/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

.site-content.home .cta.home {
	min-height: unset;
}

/* Banner */
.banner {
	background-image: url(../images/overview/home2-bg-banner.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	color: #2c373e;
	position: relative;
	isolation: isolate;
	min-height: min(100vh, 1000px);
}
.banner.neighbourhood {
	background-image: url("../images/neighbourhood/oakridge.jpg");
}
.banner.oaklyn {
	background-image: url("../images/oaklyn-homes/LNG\ Studios-Oaklyn-Amenity\ 2\ -FHR-2024-02-07.jpg");
}
.banner.team {
	background-image: url("../images/team/Neu.jpg");
}
.banner::after {
	display: block;
	content: "";
	inset: 0;
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		from(#2c373e),
		to(rgba(44, 55, 62, 0))
	);
	background: -o-linear-gradient(top, #2c373e 0%, rgba(44, 55, 62, 0) 100%);
	background: linear-gradient(180deg, #2c373e 0%, rgba(44, 55, 62, 0) 100%);
	position: absolute;
	z-index: -1;
	pointer-events: none;
}
.banner-block h1 {
	color: #ffffff;
	font-family: "minerva-modern", sans-serif;
	font-size: 48px;
	line-height: 120%;
	margin-bottom: 0.5em;
}
.banner-block p {
	color: #fff;
	font-size: 18px;
	line-height: 140%;
}

@media screen and (max-width: 576px) {
	.banner img {
		max-width: 40%;
	}
	.banner-block h1 {
		font-size: 36px;
	}

	.banner-block p {
		font-size: 16px;
	}
}

.octf-btn {
	-webkit-transition: all 300ms,
		-webkit-transform 300ms cubic-bezier(0.25, 0.4, 0.55, 1.4);
	transition: all 300ms,
		-webkit-transform 300ms cubic-bezier(0.25, 0.4, 0.55, 1.4);
	-o-transition: all 300ms, transform 300ms cubic-bezier(0.25, 0.4, 0.55, 1.4);
	transition: all 300ms, transform 300ms cubic-bezier(0.25, 0.4, 0.55, 1.4);
	transition: all 300ms, transform 300ms cubic-bezier(0.25, 0.4, 0.55, 1.4),
		-webkit-transform 300ms cubic-bezier(0.25, 0.4, 0.55, 1.4);
	font-size: 16px;
	min-width: 200px;
	padding: 20px 36px;
	border-radius: 99px;
	font-weight: 400;
	text-transform: none;
}
.octf-btn.octf-btn-white {
	color: #153c36;
	background-color: #ffffff;
}
.banner .container-fluid {
	padding-left: 100px;
	padding-right: 100px;
}
.banner-socials-block a {
	color: #ffffff;
	font-size: 23px;
	margin-right: 30px;
}
.banner-socials-block a:last-child {
	margin-right: 0;
}
.banner-socials-block a:hover {
	-webkit-transform: translateY(-8px);
	-ms-transform: translateY(-8px);
	transform: translateY(-8px);
}
.banner-phone a {
	font-family: "Gilda Display", Sans-serif;
	font-size: 24px;
	line-height: 36px;
	color: #ffffff;
	display: block;
}
.banner-bot-desc {
	text-align: right;
	color: #ffffffb3;
	font-family: "Gilda Display", Sans-serif;
}
.banner-mail a {
	margin-bottom: 0px;
	font-family: "Gilda Display", Sans-serif;
	font-size: 18px;
	color: #ffffffb3;
}
.banner-mail a:hover {
	color: #fff;
}
.btn-scroll a {
	color: #ffffff;
	font-family: "DM Sans", Sans-serif;
	font-size: 16px;
	line-height: 56px;
}
.btn-scroll img {
	margin-right: 20px;
}
.btn-scroll img {
	position: relative;
	-webkit-animation: MoveUpDown 1.5s linear infinite;
	animation: MoveUpDown 1.5s linear infinite;
}
.s-light.main-navigation > ul > li > a,
.s-light.vertical-main-navigation ul > li > a {
	color: #fff;
	font-family: "DM Sans", Sans-serif;
}

.vt-icon {
	width: 50%;
	padding: 1.5rem;
	margin-bottom: 1.5rem;
}

@media screen and (max-width: 992px) {
	.vt-icon {
		width: 30%;
	}
}

.cta.home {
	background-image: url("../images/neighbourhood/heart\ of\ Vancouver.jpg");
	background-size: cover;
}

.team-form {
	background-color: var(--background-biege);
}
.team-form .team-form-block {
	background-color: var(--primary-white);
	margin-bottom: -70px;
}

.circle-of-trust {
	-webkit-transform: scale(1.3);
	-ms-transform: scale(1.3);
	transform: scale(1.3);
}

@media screen and (max-width: 992px) {
	.team-form .team-form-block {
		margin-bottom: -30px;
	}
}

@media screen and (max-width: 768px) {
	.footer-logo {
		max-width: 35%;
	}
}

.mapContainer {
	height: 98vh;
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	font-family: Arial, sans-serif;
}

select {
	width: 100%;
	height: 54px;
	outline: none;
	color: var(--ronmi-input-color-text);
	font-size: var(--ronmi-input-font-size);
	padding: 14px 30px;
	background-color: var(--ronmi-input-background);
	border: 1px solid #d8dfda;
	box-sizing: border-box;
	outline: none;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

#ajaxsuccess {
	color: var(--ronmi-color-second);
	border: 1px solid var(--ronmi-color-second);
	line-height: 60px;
	height: 60px;
	display: none;
	padding-left: 20px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
}

.prox-map-marker-logo {
	background-color: var(--ronmi-color-second) !important;
}

.site-footer h2,
.site-footer h5 {
	color: #dce2e6;
}

.footer-subtitle {
	font-weight: 600;
	margin-bottom: 5px;
}

.footer-images {
	display: flex;
	justify-content: space-around;
}
.footer-images img {
	height: 120px;
	object-fit: cover;
}

@media screen and (max-width: 768px) {
	.footer-images img {
		height: 100px;
	}
}

/* Floor Plans */

.fp-card-info-area {
	color: var(--ronmi-color-text-main) !important;
}
.fp-card-info-area p {
	margin: 0;
	white-space: nowrap;
	font-size: small;
}
.fp-card-info-divider {
	background-color: var(--ronmi-color-text-main);
}

.fp-card-more-button {
	margin: 0;
	border: none !important;
	background-color: var(--ronmi-color-second) !important;
	color: #fff !important;
	border-radius: 30px !important;
	white-space: nowrap;
	width: 70% !important;
}
.fp-card-more-button:hover {
	background-color: var(--ronmi-color-second) !important;
	color: #fff;
}
.fp-more-modal-content {
	overflow: auto;
}

/* Sections */

.full-screen-banner {
	min-height: 890px;
	background-image: url("../images/backgounds/background-lines.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.full-screen-banner img {
	max-width: 30%;
}

.section-bg-fixed {
	min-height: 890px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
}

.section-bg-fixed.home {
	background-image: url("../images/overview/home2-bg-banner.jpg");
}

.section-bg-fixed.neighbourhood {
	background-size: contain;
	background-image: url("../images/neighbourhood/heart\ of\ Vancouver.jpg");
}

@media (max-width: 992px) {
	.section-bg-fixed.neighbourhood {
		background-attachment: unset;
		min-height: 350px;
	}
}
@media (max-width: 767px) {
	.section-bg-fixed {
		background-attachment: unset;
	}
}

/* Helpers */

/* for images to fit content */
.fitted-image {
	aspect-ratio: 4 / 5;
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: center;
	object-position: center;
}

/* biege background with lines */
.bg-lines {
	background-image: url("../images/backgounds/background-lines.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

/* biege background color */
.bg-biege {
	background-color: var(--background-biege);
}

/* Modal Container */
.modal {
	display: none;
	position: fixed;
	z-index: 1000;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgba(0, 0, 0, 0.5);
}

/* Modal Content Box */
.modal-content {
	background-color: #2f3942;
	margin: 15% auto;
	padding: 40px;
	border-radius: 20px;
	width: 80%;
	max-width: 500px;
	text-align: center;
	color: #fff;
	position: relative;
}

.modal-content-header {
	margin-top: 20px;
	font-size: 24px;
	margin-bottom: 24px;
}

.modal-content-body-1 {
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 50px;
}

.modal-content-body-2 {
	font-size: 16px;
	margin-bottom: 30px;
}

.modal-content-logo {
	width: 50%;
	margin: 15px auto;
}

/* Close Button */
.close-modal {
	color: #fff;
	position: absolute;
	top: 20px;
	right: 30px;
	font-size: 36px;
	font-weight: bold;
	cursor: pointer;
}

.close-modal:hover,
.close-modal:focus {
	color: #ccc;
	text-decoration: none;
	cursor: pointer;
}
